Bug 257007 - devel/universal-ctags: Update to p5.9.20210704.0
Summary: devel/universal-ctags: Update to p5.9.20210704.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Fernando Apesteguía
URL: https://github.com/universal-ctags/ct...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-05 22:25 UTC by Derek Schrock
Modified: 2021-07-07 08:30 UTC (History)
1 user (show)

See Also:


Attachments
Update to p5.9.20210704.0 (3.12 KB, patch)
2021-07-05 22:25 UTC, Derek Schrock
dereks: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2021-07-05 22:25:19 UTC
Created attachment 226253 [details]
Update to p5.9.20210704.0

portlint: ok. looks fine.
testport: ok. 13amd64.
unittest: ok. 1210 passed mini-geany: OK.
Comment 1 commit-hook freebsd_committer 2021-07-07 08:23:14 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=d84643fc3d15350c748112d75009439abe049b81

commit d84643fc3d15350c748112d75009439abe049b81
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-07-06 16:38:33 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-07-07 08:17:56 +0000

    devel/universal-ctags: Update to p5.9.20210704.0

    ChangeLog:
    https://github.com/universal-ctags/ctags/compare/p5.9.20210411.0...p5.9.20210704.0

    PR:     257007
    Reported by:    dereks@lifeofadishwasher.com (maintainer)

 devel/universal-ctags/Makefile                                |  2 +-
 devel/universal-ctags/distinfo                                |  6 +++---
 .../files/patch-misc_packcc_src_packcc.c (gone)               | 11 -----------
 devel/universal-ctags/pkg-plist                               |  3 +++
 4 files changed, 7 insertions(+), 15 deletions(-)
Comment 2 Fernando Apesteguía freebsd_committer 2021-07-07 08:30:51 UTC
Committed,

Thanks!